@charset "utf-8";
* {
    scrollbar-width:auto;
    scrollbar-color:#87937b #000000
}
::-webkit-scrollbar {
    width:8px
}
::-webkit-scrollbar-track {
    background:#000;
    border-radius:0
}
::-webkit-scrollbar-thumb {
    background-color:#87937b;
    border-radius:0;
    border:0 solid #87937b;
    height:69px!important
}
.testi-wrapp * {
    scrollbar-width:auto;
    scrollbar-color:#87937b #ffffff
}
.treatin4-wrapp * {
    scrollbar-width:auto;
    scrollbar-color:#87937b #e8e5db
}
.custom-select1 * {
    scrollbar-width:auto;
    scrollbar-color:#87937b #ffffff
}
.custom-select1 ::-webkit-scrollbar {
    width:8px
}
.custom-select1 ::-webkit-scrollbar-track {
    background:#fff;
    border-radius:0
}
.custom-select1 ::-webkit-scrollbar-thumb {
    background-color:#87937b;
    border-radius:0;
    border:0 solid #87937b;
    height:69px!important
}
.circle-effects1 {
    display:block;
    overflow:hidden;
    transition:.25s ease-out;
    position:relative
}
.circle-effects1 img {
    width:100%;
    -webkit-transition:.25s ease-out;
    transition:.25s ease-out;
    display:block
}
.circle-effects1 .circle-row1 {
    width:100%;
    height:100%;
    opacity:0;
    overflow:hidden;
    visibility:hidden;
    -webkit-transition-duration:.3s;
    -o-transition-duration:.3s;
    transition-duration:.3s;
    position:absolute;
    right:0;
    bottom:0;
    z-index:10
}
a .circle-effects1 {
    width:8px;
    transform:translateY(-50%);
    position:absolute;
    top:50%;
    right:0
}
.galler-bar4 a .circle-effects1,
.gallerin-bar4 a .circle-effects1 {
    width:100%;
    transform:none;
    position:relative;
    top:inherit;
    right:0
}
.menuzord-menu>li a .circle-effects1 {
    width:16px;
    float:left;
    margin:0 12px 0 0;
    transform:none;
    position:relative;
    top:inherit;
    bottom:-2px
}
.custom-select1 .circle-effects1 {
    width:15px;
    transform:translateY(-50%);
    position:absolute;
    top:50%;
    right:6%;
    z-index:-9
}
.steps-row2 .circle-effects1 {
    width:24px
}
.banner-row2 li .circle-effects1,
.steps-row5 li .circle-effects1 {
    width:18px;
    transform:translateY(-50%);
    position:absolute;
    top:50%;
    left:0
}
.banner-row2 li:hover .circle-effects1 img,
.steps-row5 li:hover .circle-effects1 img {
    opacity:1
}
.circle-effects1:hover img,
.custom-select1:hover .circle-effects1 img,
a:hover .circle-effects1 img {
    opacity:0
}
.circle-effects1:hover .circle-row1,
.custom-select1:hover .circle-effects1 .circle-row1,
a:hover .circle-effects1 .circle-row1 {
    opacity:1;
    visibility:visible;
    bottom:0
}
.circle-effects1:hover .circle-row1 img,
.custom-select1:hover .circle-effects1 .circle-row1 img,
a:hover .circle-effects1 .circle-row1 img {
    opacity:1
}
.checkbox1 {
    width:100%;
    float:left;
    margin:0
}
.checkbox2 {
    width:100%;
    float:left;
    margin:0 0 2.6%
}
.checkbox1 a,
.checkbox2 a {
    color:#1d1d1b
}
.checkbox1 a:hover,
.checkbox2 a:hover {
    color:#87937b
}
.checkbox1 span,
.checkbox2 span {
    font-size:13px;
    font-weight:400;
    color:#1d1d1b;
    letter-spacing:.24px;
    line-height:1.77;
    display:inherit;
    position:relative;
    top:-5px
}
[type=checkbox]:checked,
[type=checkbox]:not(:checked) {
    position:absolute;
    left:-9999px
}
[type=checkbox]:checked+label,
[type=checkbox]:not(:checked)+label {
    cursor:pointer;
    display:block;
    padding:0 0 0 23px;
    position:relative
}
[type=checkbox]:checked+label:before,
[type=checkbox]:not(:checked)+label:before {
    content:'';
    width:12px;
    height:12px;
    background:0 0;
    border:1px solid #1d1d1b;
    border-radius:50%;
    position:absolute;
    top:0;
    left:0
}
[type=checkbox]:checked+label:after,
[type=checkbox]:not(:checked)+label:after {
    content:'';
    width:6px;
    height:6px;
    background:#87937b;
    border-radius:50%;
    position:absolute;
    top:3px;
    left:3px;
    -webkit-transition:.2s;
    transition:.2s
}
[type=checkbox]:not(:checked)+label:after {
    opacity:0;
    -webkit-transform:scale(0);
    transform:scale(0)
}
[type=checkbox]:checked+label:after {
    opacity:1;
    -webkit-transform:scale(1);
    transform:scale(1)
}
[type=checkbox]:checked+label:before {
    border:1px solid #1d1d1b
}
.square-effect {
    display:block;
    position:relative
}
.square-effect img {
    width:100%;
    display:block;
    transition:.25s ease-out;
    -o-transition:.25s ease-out;
    -ms-transition:.25s ease-out;
    -moz-transition:.25s ease-out;
    -webkit-transition:.25s ease-out
}
.square-effect .square-row1 {
    overflow:hidden;
    cursor:pointer;
    display:block
}
.square-effect:hover .square-row1 img {
    transform:scale(1.08);
    filter:grayscale(100%);
    transition:.25s ease-out;
    -o-transition:.25s ease-out;
    -ms-transition:.25s ease-out;
    -moz-transition:.25s ease-out;
    -webkit-transition:.25s ease-out
}
.btn-black-white-on-hover-white-transparent-border {
    color:#2d2d2d;
    background:#fff;
    border-color:#fff
}
.btn-black-white-on-hover-white-transparent-border:hover {
    color:#fff;
    background:0 0;
    border-color:#fff
}
.btn-white-eucalyptus-wreath-on-hover-eucalyptus-wreath-transparent-border {
    color:#fff;
    background:#87937b;
    border-color:#87937b
}
.btn-white-eucalyptus-wreath-on-hover-eucalyptus-wreath-transparent-border:hover {
    color:#87937b;
    background:0 0;
    border-color:#87937b
}
.btn-white-transparent-plain-on-hover-eucalyptus-wreath-transparent-plain {
    font-weight:400;
    color:#fff;
    background:0 0;
    border-color:transparent
}
.btn-white-transparent-plain-on-hover-eucalyptus-wreath-transparent-plain:hover {
    color:#87937b;
    background:0 0;
    border-color:transparent
}
.btn-eucalyptus-wreath-transparent-plain-on-hover-black-transparent-plain {
    font-weight:400;
    color:#848484;
    background:0 0;
    border-color:transparent
}
.btn-eucalyptus-wreath-transparent-plain-on-hover-black-transparent-plain:hover {
    color:#1a1a1a;
    background:0 0;
    border-color:transparent
}
.btn-white-transparent-border-on-hover-black-white {
    color:#fff;
    background:0 0;
    border-color:#fff
}
.btn-white-transparent-border-on-hover-black-white:hover {
    color:#000;
    background:#fff;
    border-color:#fff
}
.video-play-button {
    width:100%;
    height:48px;
    float:left;
    margin:0 auto;
    position:relative
}
.video-play-button:after {
    width:60px;
    height:60px;
    background:rgba(255,255,255,.6);
    border-radius:50%;
    display:block;
    -webkit-transform:translateX(-50%) translateY(-50%);
    transform:translateX(-50%) translateY(-50%);
    -webkit-animation:1.5s ease-out infinite pulse-border;
    animation:1.5s ease-out infinite pulse-border
}
.video-play-button:before {
    width:48px;
    height:48px;
    background:rgba(255,255,255,.6);
    border-radius:50%;
    display:block;
    -webkit-transform:translateX(-50%) translateY(-50%);
    transform:translateX(-50%) translateY(-50%);
    -webkit-animation:1.5s ease-out infinite pulse-border;
    animation:1.5s ease-out infinite pulse-border
}
.video-play-button:after,
.video-play-button:before {
    content:"";
    position:absolute;
    left:50%;
    top:50%;
    z-index:-9
}
.video-play-button span {
    display:block;
    position:relative;
    z-index:3;
    width:0;
    height:0;
    border-left:18px solid #fff;
    border-top:10px solid transparent;
    border-bottom:10px solid transparent;
    margin:7px 11px
}
@-webkit-keyframes pulse-border {
    0% {
        -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity:1
    }
    100% {
        -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity:0
    }
}
@keyframes pulse-border {
    0% {
        -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity:1
    }
    100% {
        -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity:0
    }
}
.checkbox-col1 .checkbox1 {
    width:100%;
    float:left;
    margin:20px 0 10px
}
.checkbox-col1 .checkbox2 {
    width:100%;
    float:left;
    margin:0 0 35px
}
.referrals-wrapp .checkbox1 a,
.referrals-wrapp .checkbox2 a {
    font-weight:600;
    color:#000
}
.referrals-wrapp .checkbox1 a:hover,
.referrals-wrapp .checkbox2 a:hover {
    color:#87937b
}
.referrals-wrapp .checkbox1 span,
.referrals-wrapp .checkbox2 span {
    font-size:12px;
    font-weight:400;
    color:#000;
    line-height:1.8;
    letter-spacing:.36px;
    display:inline-block;
    position:relative;
    top:0
}
.referrals-row2 .checkbox1 span,
.referrals-row2 .checkbox2 span {
    font-size:16px;
    font-weight:400;
    color:#000;
    letter-spacing:.8px;
    line-height:1.45;
    display:inherit;
    position:relative
}
.referrals-row2 .checkbox1 {
    width:23.8%;
    float:left;
    text-align:left;
    margin:0 1.2% 34px 0
}
.referrals-row2 .checkbox1:nth-child(4n) {
    margin-right:0
}
.referrals-wrapp [type=checkbox]:checked+label,
.referrals-wrapp [type=checkbox]:not(:checked)+label {
    display:inline-block;
    padding:0 0 0 32px
}
.referrals-wrapp [type=checkbox]:checked+label:before,
.referrals-wrapp [type=checkbox]:not(:checked)+label:before {
    width:19px;
    height:19px;
    border-radius:4px;
    border:1px solid rgba(54,75,84,.5)
}
.referrals-wrapp [type=checkbox]:checked+label:after,
.referrals-wrapp [type=checkbox]:not(:checked)+label:after {
    width:7px;
    height:7px;
    top:6px;
    left:6px
}
.hovereffect {
    height:100%;
    float:left;
    overflow:hidden;
    position:relative;
    text-align:center;
    cursor:pointer;
    background:#796d5b
}
.hovereffect .overlay1 {
    position:absolute;
    overflow:hidden;
    width:80%;
    left:10%;
    bottom:1%;
    -webkit-transition:opacity .35s,
    -webkit-transform .35s;
    transition:opacity .35s,
    transform .35s;
    -webkit-transform:scale(0,1);
    -ms-transform:scale(0,1);
    transform:scale(0,1)
}
.hovereffect:hover .overlay1 {
    opacity:1;
    -webkit-transform:scale(1);
    -ms-transform:scale(1);
    transform:scale(1)
}
.hovereffect img {
    display:block;
    position:relative;
    -webkit-transition:.25s ease-out;
    transition:.25s ease-out
}
.hovereffect:hover img {
    mix-blend-mode:multiply
}
.hovereffect h3 {
    text-align:center;
    position:relative;
    font-size:20px;
    background-color:transparent;
    color:#fff;
    padding:1em 0;
    opacity:0;
    -webkit-transition:opacity .35s,
    -webkit-transform .35s;
    transition:opacity .35s,
    transform .35s;
    -webkit-transform:translate3d(0,-100%,0);
    transform:translate3d(0,-100%,0)
}
.hovereffect a,
.hovereffect p {
    color:#fff;
    padding:1em 0;
    opacity:0;
    -webkit-transition:opacity .35s,
    -webkit-transform .35s;
    transition:opacity .35s,
    transform .35s;
    -webkit-transform:translate3d(0,100%,0);
    transform:translate3d(0,100%,0)
}
.hovereffect:hover a,
.hovereffect:hover h3,
.hovereffect:hover p {
    opacity:1;
    -webkit-transform:translate3d(0,0,0);
    transform:translate3d(0,0,0)
}
@media screen and (max-width:480px) {
    menuzord-menu>li a .circle-effects1 {
        width:14px;
        float:none;
        vertical-align:middle;
        display:none;
        margin:0;
        position:relative;
        bottom:inherit
    }
    .custom-select1 .circle-effects1 {
        width:14px;
        margin:0;
        position:absolute;
        right:5%
    }
    .steps-row2 .circle-effects1 {
        width:20px
    }
    .checkbox1 {
        width:100%;
        margin:0
    }
    .checkbox2 {
        width:100%;
        margin:0 0 14px
    }
    .checkbox1 span,
    .checkbox2 span {
        font-size:13px;
        position:relative;
        top:-5px
    }
    [type=checkbox]:checked+label,
    [type=checkbox]:not(:checked)+label {
        display:inline;
        padding:0 0 0 20px
    }
    .checkbox-col1 .checkbox1 {
        width:100%;
        margin:32px 0 15px;
        text-align:center
    }
    .checkbox-col1 .checkbox2 {
        width:100%;
        margin:0 0 25px;
        text-align:center
    }
    .referrals-row2 .checkbox1 {
        width:100%;
        margin:0 0 10px;
        text-align:center
    }
    .referrals-row2 .checkbox1:last-child {
        margin-bottom:0
    }
    .referrals-wrapp .checkbox1 span,
    .referrals-wrapp .checkbox2 span {
        display:inline
    }
    .referrals-wrapp [type=checkbox]:checked+label,
    .referrals-wrapp [type=checkbox]:not(:checked)+label {
        display:inline;
        padding:0 0 0 30px
    }
}
@media screen and (min-width:481px) and (max-width:600px) {
    menuzord-menu>li a .circle-effects1 {
        width:14px;
        float:none;
        vertical-align:middle;
        display:none;
        margin:0;
        position:relative;
        bottom:inherit
    }
    .custom-select1 .circle-effects1 {
        width:14px;
        margin:0;
        position:absolute;
        right:5%
    }
    .steps-row2 .circle-effects1 {
        width:20px
    }
    .checkbox1 {
        width:100%;
        margin:0
    }
    .checkbox2 {
        width:100%;
        margin:0 0 14px
    }
    .checkbox1 span,
    .checkbox2 span {
        font-size:13px;
        position:relative;
        top:-5px
    }
    [type=checkbox]:checked+label,
    [type=checkbox]:not(:checked)+label {
        display:inline;
        padding:0 0 0 20px
    }
    .checkbox-col1 .checkbox1 {
        width:100%;
        margin:32px 0 15px;
        text-align:center
    }
    .checkbox-col1 .checkbox2 {
        width:100%;
        margin:0 0 25px;
        text-align:center
    }
    .referrals-row2 .checkbox1 {
        width:100%;
        margin:0 0 10px;
        text-align:center
    }
    .referrals-row2 .checkbox1:last-child {
        margin-bottom:0
    }
    .referrals-wrapp .checkbox1 span,
    .referrals-wrapp .checkbox2 span {
        display:inline
    }
    .referrals-wrapp [type=checkbox]:checked+label,
    .referrals-wrapp [type=checkbox]:not(:checked)+label {
        display:inline;
        padding:0 0 0 30px
    }
}
@media screen and (min-width:601px) and (max-width:767px) {
    menuzord-menu>li a .circle-effects1 {
        width:14px;
        float:none;
        vertical-align:middle;
        display:none;
        margin:0;
        position:relative;
        bottom:inherit
    }
    .custom-select1 .circle-effects1 {
        width:14px;
        margin:0;
        position:absolute;
        right:5%
    }
    .steps-row2 .circle-effects1 {
        width:20px
    }
    .checkbox1 {
        width:100%;
        margin:0
    }
    .checkbox2 {
        width:100%;
        margin:0 0 14px
    }
    .checkbox1 span,
    .checkbox2 span {
        font-size:13px;
        position:relative;
        top:-5px
    }
    [type=checkbox]:checked+label,
    [type=checkbox]:not(:checked)+label {
        display:inline;
        padding:0 0 0 20px
    }
    .checkbox-col1 .checkbox1 {
        width:100%;
        margin:32px 0 15px;
        text-align:center
    }
    .checkbox-col1 .checkbox2 {
        width:100%;
        margin:0 0 25px;
        text-align:center
    }
    .referrals-row2 .checkbox1 {
        width:48%;
        margin:0 0 10px;
        float:left;
        text-align:center
    }
    .referrals-row2 .checkbox1:nth-child(2n) {
        float:right
    }
    .referrals-row2 .checkbox1:last-child {
        margin-bottom:0
    }
    .referrals-wrapp .checkbox1 span,
    .referrals-wrapp .checkbox2 span {
        display:inline
    }
    .referrals-wrapp [type=checkbox]:checked+label,
    .referrals-wrapp [type=checkbox]:not(:checked)+label {
        display:inline;
        padding:0 0 0 30px
    }
}
@media screen and (min-width:768px) and (max-width:900px) {
    menuzord-menu>li a .circle-effects1 {
        width:14px;
        margin:0 6px 0 0
    }
    .custom-select1 .circle-effects1 {
        width:13px
    }
    .steps-row2 .circle-effects1 {
        width:20px
    }
    .checkbox1 span,
    .checkbox2 span {
        font-size:11px;
        top:-3px
    }
}
@media screen and (min-width:901px) and (max-width:1024px) {
    menuzord-menu>li a .circle-effects1 {
        width:15px;
        margin:0 9px 0 0
    }
    .custom-select1 .circle-effects1 {
        width:14px
    }
    .steps-row2 .circle-effects1 {
        width:22px
    }
    .checkbox1 span,
    .checkbox2 span {
        font-size:12px;
        top:-4px
    }
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .mac-os .referrals-wrapp .checkbox1 span {
        top:-2px
    }
}
